Subject: Re: [PATCH] hooks: add signature to the top of the commit message

From: Junio C Hamano <[email-masked]>
Date: Sat, 01 Jul 2017 10:36:54 -0700

Kaartic Sivaraam <[email-masked]> writes:

>> By the way, the one that is still actually enabled is no longer
>> needed.  The commit template generated internally was corrected some
>> time ago not to add the "Conflicts:" section without commenting it
>> out.
>> 
> I'll send in another patch that removes it but it seems removing it
> would leave sample hook without anything turned on by default. That
> doesn't sound fine, does it?

Actually I was wondering if it is a good idea to remove it, as it
seems to have outlived its usefulness.